drwxr-xr-x   2 ftp      ftp           512 Sep  2  2006 .
drwxr-xr-x 103 ftp      ftp          5120 Aug 18  2009 ..
-rw-r--r--   1 ftp      ftp         16522 Mar 22  2008 getorganized-1.gif
-rw-r--r--   1 ftp      ftp         10931 Mar 22  2008 getorganized-2.gif
-rw-r--r--   1 ftp      ftp         11679 Mar 22  2008 getorganized-3.gif
-rw-r--r--   1 ftp      ftp         12278 Mar 22  2008 getorganized-4.gif
